From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 September 2001<P>

Ok, make sure you're careful in typing your password exactly. I think it's a pretty robust system, (very few similar reports of problems like the one you had), so the trouble is likely on your end.<BR>
<BR>
In other news...yikes. We've entering a new period of worldwide insanity. I'm at a loss of words beyond that at the moment.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 11 September 2001<P>

The world is indeed insane.  And life as we know it will never be the same.  It is my hope that everyone will pull together after this...  Whether you feel a part of this small community (even if you hang out on the outskirts like I now do) or not.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 11 September 2001<P>

Apart from the incomprehensible human tragedy associated with events like this is how it makes every other interest and pursuit look so damn petty. It makes goofy love poems seem trivial and inconsequential.<BR>
<BR>
Does trying to get on with life disrepect the people who have suffered such loss? Or does stopping everything let the terrorists 'win' an even greater victory?<BR>
<BR>
I vote for the latter view, within limits.  
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 11 September 2001<P>

I remember being in NYC with Shady Girl (anyone heard from her recently?) and being stuck in grid-lock traffic peering up and the world trade centre..... it is so hard to comprehend... any of this....<BR>
<BR>
I almost feel guilty for thanking god that I live in New Zealand right now.<BR>
<BR>
My heart is with you all right now.
<HR>
From: <a href="/blend/av.cgi?id=67">Smiling Kat</a><BR>
Date: 11 September 2001<P>

The world is in an uproar.  I feel so helpless right now.  All I can do right now is offer my prayers.  It's the best I can do.  I hope everyone else is doing the same.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 September 2001<P>

As scared as I am of heights, I have stood outside on the top of those towers. It is horrendous to think this could happen. We will fight back and get these horrible cowards. THESE RATS MUST BE EXTERMINATED!! <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=91">flash</a><BR>
Date: 11 September 2001<P>

all day i have been struck by the thought that my sadness, my loss, all of the pain that has inspired me to cry and write so much seems so small in light of the events of this day.... i feel like i am in shock... like when i have been severely injured and did not feel the pain right away... <BR>
<BR>
what are we to do?  blood follows blood... vengeance has led to the downfall of many characters in the tragedies of the world, both real and fictional... there is no response to this situation that will not end in more tragedy and death, yet we can hardly stand by and do nothing...  i just hope we can react with strength tempered by wisdom rather than the unrelenting emotions that we all feel right now.<BR>
<BR>
peace, now more than ever,<BR>
-flash
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 11 September 2001<P>

The Govenor declared a state of emergency in New Jersey, but my county didn't agree. I offered to take the night shift at the library---one of my co-workers is still waiting for word...her brother worked at the World Trade Center.<BR>
<BR>
So while they dig for my friends, and neighbors, I watched a near emmpty branch. A few did come---and they all had happy news...this one was late for work---got stuck in Hoboken. That one took a sick day to go fishing. And one dad was thanking God that his daughter drank too much last night...<BR>
<BR>
But there's a parking lot near my branch where the commuters park to catch buses...always a ghost town by nine...packed with cars tonight.<BR>
<BR>
I live in the flight pattern for Newark, Phillie, and both New York airports...and the sky is empty---and silent. It's errie. I know it happened...but I'm going to pretend when i try to sleep tonight that this was all a godawful dream.<BR>
<BR>
Get the people you love tonight, and hold them close. And god bless us all.<BR>
<BR>
<BR>
                                     Love Gala
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 11 September 2001<P>

Kirk, et al ~<BR>
What good is site dedicated to Love?<BR>
I've wondered the same, since about 0900 CDT.<BR>
<BR>
This is all SO VERY MUCH  ABOUT LOVE...<BR>
If there's someone close to you this night.  LOVE them... and tell them so.<BR>
<BR>
If there's someone you should forgive... do so now, not later.  Laters may become few and far between. <BR>
<BR>
The Tanqueray Cowboy is a Former-News-Guy.  I thought, especially after OK City, that I'd seen it all.  I guess I was wrong.<BR>
<BR>
God bless you all.<BR>
<BR>
-tc
<HR>